﻿.pane-left-menu {
    margin-top: 25px;
}

.block-category-tree {
    margin-bottom: 20px;
}

.pane-left-menu h2 {
    padding: 15px 0 10px 10px !important;
    margin: 15px 0 0;
    border-top: none !important;
    border-bottom: 1px solid #949494;
    font-size: 1.6rem;
}

.pane-left-menu h2 .icon-switch {
    display: none;
}

.block-category-tree--items {
    display: block !important;
}

.block-category-tree--level1 > .block-category-tree--item {
    padding-left: 0;
    height: 64px;
}

.block-category-tree--level1 > .block-category-tree--item:last-child {
    border-bottom: none;
}

.block-category-tree--level1 > .block-category-tree--item > a {
    padding-right: 20px;
    height: 100%;
    background-position-y: center !important;
    background-size: 48px !important;
    font-size: 1.4rem;
}

.block-category-tree--level1 > .block-category-tree--item > a:hover {
    opacity: 0.7;
}

.block-category-tree--level1 > .block-category-tree--item > a > span {
    margin-left: 55px;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(1) > a {
    background: url(/img/custom_page/sidemenu/thumb_camera.jpg) no-repeat;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(2) > a {
    background: url(/img/custom_page/sidemenu/thumb_vcamera.jpg) no-repeat;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(3) > a {
    background: url(/img/custom_page/sidemenu/thumb_lends.jpg) no-repeat;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(4) > a {
    background: url(/img/custom_page/sidemenu/thumb_3kyaku.jpg) no-repeat;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(5) > a {
    background: url(/img/custom_page/sidemenu/thumb_dlone.jpg) no-repeat;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(6) > a {
    background: url(/img/custom_page/sidemenu/thumb_eizo.jpg) no-repeat;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(7) > a {
    background: url(/img/custom_page/sidemenu/thumb_onsei.jpg) no-repeat;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(8) > a {
    background: url(/img/custom_page/sidemenu/thumb_strobo.jpg) no-repeat;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(9) > a {
    background: url(/img/custom_page/sidemenu/thumb_kiroku.jpg) no-repeat;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(10) > a {
    background: url(/img/custom_page/sidemenu/thumb_filter.jpg) no-repeat;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(11) > a {
    background: url(/img/custom_page/sidemenu/thumb_cleaning.jpg) no-repeat;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(12) > a {
    background: url(/img/custom_page/sidemenu/thumb_studio.jpg) no-repeat;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(13) > a {
    background: url(/img/custom_page/sidemenu/thumb_cable.jpg) no-repeat;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(14) > a {
    background: url(/img/custom_page/sidemenu/thumb_sogankyo.jpg) no-repeat;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(15) > a {
    background: url(/img/custom_page/sidemenu/thumb_battery.jpg) no-repeat;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(16) > a {
    background: url(/img/custom_page/sidemenu/thumb_bag.jpg) no-repeat;
}

.block-category-tree--level1 > .block-category-tree--item:nth-child(17) > a {
    background: url(/img/custom_page/sidemenu/thumb_satsueiyohin.jpg) no-repeat;
}

.block-genre-tree {
    margin-bottom: 30px;
}

.block-genre-tree--items {
    display: block !important;
}

.block-genre-tree--items > .block-genre-tree--item {
    padding-left: 10px;
}

.block-genre-tree--items > .block-genre-tree--item:nth-child(1) {
    height: 64px;
    padding: 9px 10px;
}

.block-genre-tree--level1 > .block-genre-tree--item > a {
    font-size: 1.4rem;
}

.block-genre-tree--item a:hover {
    background-color: unset !important;
    opacity: 0.7;
}

.block-genre-tree--item > span {
    padding: 16px 16px 0 0;
    min-height: unset;
    font-size: 1.4rem;
}

.block-genre-tree--level-2.block-visible {
    background-color: unset;
    border-top: none;
    padding: 0;
}

.block-genre-tree--item .block-genre-tree--item a:hover {
    opacity: 0.7;
    background-color:none !important;
}

.block-genre-tree--item .block-genre-tree--item a::after {
    display: none;
}

.block-genre-tree--level-2.block-visible a .txt-en {
    margin-left: 55px;
    margin-bottom: 5px;
    font-weight: normal;
    font-size: 1.5rem;
}

.block-genre-tree--level-2.block-visible a .txt-ja {
    position: absolute;
    margin-top: 28px;
    margin-left: 55px;
    font-size: 1.0rem;
}

#block_of_genretree .block-genre-tree--level-2 ul {
    margin: 5px 0 0 10px;
}

#block_of_genretree .block-genre-tree--level-2 ul:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#block_of_genretree .block-genre-tree--level-2 ul li.block-genre-tree--item {
    border: none;
    float: left;
    margin: 10px 10px 0 10px;
}

#block_of_genretree .block-genre-tree--level-2 ul li.block-genre-tree--item a {
    margin: 0;
    padding: 0;
    border: 1px solid #E8E9EA;
}

#block_of_genretree .block-genre-tree--level-2 ul li.block-genre-tree--item a img {
    display: block;
    width: 75px;
}

.block-genre-tree--level1 > .block-genre-tree--item:nth-child(2) {
    border-bottom: none;
}

.side-top-links {
    margin-top: 0 !important;
}

.side-top-links ul li {
    height: 54px;
    border-bottom: 1px solid #E8E9EA;
    margin: 0;
}

.side-top-links ul li:last-child {
    border-bottom: none;
}

.side-top-links a {
    height: 100%;
    font-weight: normal;
    font-size: 1.4rem;
    padding: 10.5px 0 10.5px 5px;
}

.side-top-links a:hover {
    opacity: 0.7;
    text-decoration: none;
}

.side-top-links > ul > li > a::before {
    display: none;
}

.side-top-links a span.icon {
    font-size: 1.0rem;
    text-align: center;
    width: 54px;
    height: 30px;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    border-radius: 3px;
}

.side-top-links a span.txt {
    vertical-align: middle;
    display: table-cell;
    padding-left: 10px;
}

.side-top-links a span.pre-order {
    background-color: #29456a;
}

.side-top-links a span.price-down {
    background-color: #f00;
}

.side-top-links a span.outlet {
    background-color: #feb92d;
}

.side-top-links a span.trade-in {
    background-color: #569f54;
}

.side-top-links a span.purchase {
    background-color: #6aa1d9;
}

.side-top-links a span.guide {
    background-color: #12c22f;
}

/* カテゴリツリー2階層目CSS */

.block-category-tree--level-2.block-hidden {
    left: 245px;
    padding-left: 0;
    width: 520px;
    top: 0;
}

.block-category-tree--level-2-innner {
    width: 100%;
    box-shadow: unset;
}

.block-category-tree--level-2-innner::after {
    display: none;
}

.block-category-tree--level-2 ul {
    display: inline-table;
    padding: 1%;
    background-color: #e8e9ea;
}

.block-category-tree--level-2 li {
    float: left;
    width: 170px;
    height: 64px;
    border: none;
    background-color: #fff;
    border-bottom: 1px solid #e8e9ea;
}

.block-category-tree--level-2 li:nth-child(3n-2) {
    border-right: 1px solid #E8E9EA;
}

.block-category-tree--level-2 li:nth-child(3n-1) {
    border-right: 1px solid #e8e9ea;
}

.block-category-tree--level-2 a {
    font-size: 1.4rem;
    height: 100%;
}

.block-category-tree--level-2 a {
    font-size: 1.4rem;
}

/* ブランドアルファベットCSS */

.block-genre-tree--level-2.block-hidden {
    padding-left: unset;
    top: 0;
}

.block-genre-tree--level-2 .block-genre-tree--level-2-innner {
    box-shadow: none;
}

.block-genre-tree--level-2 .block-genre-tree--level-2-innner::after {
    display: none;
}

.block-genre-tree--level-2 .block-search-alphabet {
    background-color: #e8e9ea;
    padding: 5px;
}

.block-genre-tree--level-2 .block-search-alphabet .alphabet-tab {
    background-color: #fff;
    padding: 24px 12px 0 12px;
    margin: 0 !important;
}

.block-genre-tree--level-2 .block-search-alphabet .alphabet-target {
    background-color: #fff;
    padding: 24px 12px;
    margin: 0 !important;
}

.block-genre-tree--level-2 .block-search-alphabet .alphabet-target-inner ul {
    background-color: #e8e9ea;
    border-bottom: 1px solid #e8e9ea;
    margin: 0 !important;
}

.block-genre-tree--level-2 .block-search-alphabet .alphabet-target-inner li {
    width: calc(100% /3);
    margin: 0 !important;
    background-color: #fff;
    padding: 5px 20px;
    border-top: 1px solid #e8e9ea;
    border-right: 1px solid #e8e9ea;
}

.block-genre-tree--level-2 .block-search-alphabet .alphabet-target-inner li:nth-child(3n-2) {
    border-left: 1px solid #e8e9ea;
}

.block-genre-tree--level-2 .block-search-alphabet .alphabet-target-inner a:hover {
    text-decoration: none;
}

.block-genre-tree--level-2 .block-search-alphabet .alphabet-target-inner .txt-en {
    font-size: 1.5rem;
    font-weight: normal;
}

.block-genre-tree--level-2 .block-search-alphabet .alphabet-target-inner .txt-ja {
    display: block;
    font-size: 1.1rem;
}

.block-category-tree--item-all {
    background-color: #e8e9ea;
    margin-top: -1px;
    height: 30px;
    text-align: right;
    padding-right: 10px;
}

.block-category-tree--item-all a {
    background: url(/img/custom_page/sidemenu/icon_arrow_side_all_item.png) no-repeat;
    background-position-x: right;
    background-position-y: center;
    padding: 0 25px;
    display: inline;
}

.block-category-tree--item-all a:hover {
    background-color: unset;
    opacity: 0.8;
}

.block-category-tree--item-used {
    display: none;
}

.block-category-tree--item-all {
    display: none;
}

.block-category-tree--item-used {
    width: 511px !important;
    clear: both;
    margin-top: 5px;
}

.block-category-tree--item-used a {
    text-align: center;
    display: block;
    padding: 20px 0;
}

.-lBnr_cmn01 .-lBnr_cmn01_ul01 li {
    margin-bottom: 10px;
}

.-lBnr_cmn01 .-lBnr_cmn01_ul01 li a img:hover {
    opacity: 0.7;
}

.-lBnr_cmn01 .-lBnr_cmn01_ul01 li.avic_banner {
    margin-top: 50px;
}